<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [producedMaterials](./bitburner.corpindustrydata.producedmaterials.md)

## CorpIndustryData.producedMaterials property

Array of Materials produced

**Signature:**

```typescript
producedMaterials?: CorpMaterialName[];
```
